	Выполнил  студент  Пибд-22 , Хуссейн  Омар  Ханаш

The user, when starting the program, must enter two numbers X and Y.
As a result of the program's work, the console displays the results of arithmetic operations on the numbers X and Y.
 Ссылка на видео:https://www.dropbox.com/s/rxfhs0zbcfhpwk8/lab%206.mp4?dl=0


